<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054783365</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/78/33/LEGIARTI000054783365.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-09-02</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054782511" date_publi="2026-09-01" date_signature="2026-08-26" ministere="Ministère de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire" nature="ARRETE" nor="AGRT2622612A" num="" num_parution_jo="0203">
<TITRE_TXT c_titre_court="Arrêté du 26 août 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054782511">Arrêté du 26 août 2026 relatif à la modification temporaire du cahier des charges de l'appellation d'origine protégée (AOP) « Reblochon » ou « Reblochon de Savoie »</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 26 août 2026" debut="2026-09-02" fin="2999-01-01" id_txt="LEGITEXT000054783360">Arrêté du 26 août 2026 relatif à la modification temporaire du cahier des charges de l'appellation d'origine protégée (AOP) « Reblochon » ou « Reblochon de Savoie »</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054783365" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054782516" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
